// Blog

.blog-posts__container {
  display: grid;
  grid-template-columns: 1fr;
  grid-gap: 1rem;
}

.anoun-blog-card {
  margin-bottom: 0.75rem;
  max-height: 512px;
}

.anoun-blog-card-content__container {
  padding: 1rem;
}

.anoun-blog-card-content__container h3 {
  margin-bottom: 0;
}

/* TABLET LAYOUT STYLES */
@media screen and (min-width: 768px) {
  .blog-posts__container {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-column-gap: 2em;
    grid-row-gap: 1.5rem;
  }
}
